BODY        { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0 }
a:link { color: #2880dd; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; background-color: transparent }
a:visited { color: #1b5695; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; background-color: transparent }
a:hover { color: teal; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: underline }
A { color: #6091ae; text-decoration: none; background-color: transparent }
ul    { color: black; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding-right: 12px }
ol { color: black; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding-right: 12px }
p         { color: black; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; padding-right: 12px; padding-bottom: 2px; padding-left: 20px }
.LHNV { color: black; font-size: 10px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px }
h1    { color: #071626; font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #999; padding: 5px 10px }
h3     { color: #071626; font-size: 13px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; margin: 1em 0; padding: 5px 10px }
TD   { color: black; font-size: 12px }
.rosacea-footer { color: #666; font-variant: small-caps; text-align: center; padding-top: 15px }
.LHBAR     { color: #fff; font-size: 10pt; font-variant: small-caps; background-color: transparent; text-align: left; padding: 5px; border-bottom: 1px solid #9fc }
.show_links A { text-decoration:underline; }
.colored_background { background: #96c1c1; text-align: center; margin-right: auto; margin-left: auto; width: 893 }
.main_table { background: #fff; margin-top: 18; margin-bottom: 40 }
.header_bar { margin-right: 10; margin-left: 20 }
.sub_header_bar { background: #96c1c1; border: none }
.sub_header_button { border-right: 1px solid #fff; border-left: 1px solid #fff }
.nav_form { display: inline; margin-top: 2 }
.nav_cell { background: #f8f5ed; padding-top: 5; padding-left: 5 }
.feature_header { color: #7eadad; font-size: 12; font-weight: bolder; text-align: center; margin-top: 6 }
.page_list { color: #a3799b; font-size: 14; font-weight: bolder }
.prod_name_link { color: #a8852f }
.prod_by_brand { color: #a8852f; font-size: 8; white-space: nowrap }
.prod_price_link { color: #666; padding-top: 5 }
.add_to_cart_link { color: #7eadad; font-weight: bold; margin-top: 10; margin-left: 5 }
.show_link {
	text-decoration:underline;
	font-weight:bold;
}
.head_bar {
	background:#F1F5E7;
	padding-top:3;
}
.header_links {
	color: #FFF;
	font-size: 12;
}
.account_links {
	color: #A3799B;
	text-decoration: none;
	font-weight: bold;
	font-size: 10;
}
.nav_header {
	padding-top:10;
	font-weight:bold;
	font-size:10;
	color: #A3799B;
}
.nav_list {
	line-height: 1.4;
	/* padding-top:5; */
	font-size:11;
	color: #B7BBAD;
}
.nav_links {
	margin-top:10;
	padding-top:4;
	padding-bottom:10;
	font-size:14;
	border-top: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}
.nav_item {

}
.nav_see_all {
	color: #B7BBAD;
	padding-top:8;
	font-size:14;
}
.sort_intro {
	font-size:12;
	color: #707C68;
}
.product_list_header {
	font-size:14;
	color: #A8852F;
	margin-bottom:10;
	margin-top:5;
}
.linked_list_header {
	font-size:14;
	color: #A8852F;
}
.linked_list_link {
	font-size:14;
	color: #A8852F;
	text-decoration: underline;
}
.product_label {
	font-weight:bold;
	color: #A8852F;
}
.bullet {
	color:#96C1C1;
	font-size:12;
}
.featured_list {
	font-size:12;
	text-align:center;
}
.profile_cell {
	display:inline;
	padding:2;
	color: #82857E;
	font-size: 18;
	font-weight: bold;
	background: #D7E5C1;
	border: #ccc 1px solid;
	border-bottom: 0;
}
.profile_header {
	display:inline;
	color: #82857E;
	font-size: 18;
	font-weight: bold;
}
.profile_body {
	padding:10;
	font-size: 12;
	background: #F1F5E7;
	border: #ccc 1px solid;
}
.breadcrumb {
	width:755;
	text-align:left;
	font-size:14;
	padding-left:4;
	padding-top:5;
	padding-bottom:20;
}
.footer_bar  { color: #fff; font-size: 12px; background: #96c1c1; padding-top: 5px; padding-bottom: 5px }
.footer_links {
	font-size:10;
	font-weight:bold;
	color: #fff;
}
.footer_copyright {
	padding-top:20;
	padding-bottom:20;
	font-size:10;
	color: #82857E;
	text-align:center;
}
.footer_certs {
	padding-top:10;
	padding-right:5;
	padding-left:5;
}
.promo_head {
	line-height:1.3;
	font-size:18;
}
.promo_right {
	text-align: center;
	margin-top:15;
	margin-bottom:10;
	padding:5;
	background: #D7E5C1;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
}
.promo_prod {
	color: #707C68;
	font-weight: 600;
}
.resources {
	color: #82857E;
	font-size:12;
	line-height:1.3;
}
.price {
	font-size:14;
	padding-top:10;
}
.directions_header {
	color: #707C68;
	margin-bottom:4;
	font-size:12;
	
}
.directions {
	padding:8;
	font-size:12;
	border-top: #ccc 1px solid;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
}
.directions A { text-decoration:underline; }
.related_header {
	color: #707C68;
	margin-bottom:4;
	font-size:12;
	border-bottom: #ccc 1px solid;
}
.question {
	padding-top:10;
	border-top: #ccc 1px solid;
	font-weight:bold;
}
.answer {
	padding-bottom:10;
}
.search_button {
	cursor:hand;
	font-size:12;
	padding:2;
	font-weight: bold; 
	border: #ccc 1px solid;
	background: #D7E5C1;
	color: #522A60;
}
.pseudo_button {
	cursor:hand;
	font-size:12;
	padding:10;
	font-weight: bold; 
	border: #ccc 1px solid;
	background: #D7E5C1;
	color: #522A60;
	line-height:2;
}
.product_list_pagination {
	font-size:16;
	padding-top:10;
}
.help_phone {
	font-size:12;
	color: #A8852F;
	font-weight: bold;
	border-top: #E2D7BB 1px solid;
	border-bottom: #E2D7BB 1px solid;
	padding-top: 6;
	padding-bottom: 6;
	text-align: center;
	background: #EEE8D7;
}
.product_buy_info {
	padding-top:8;
	border-top: #96C1C1 1px solid;
}
.details {
	color:#82857E;
}
.recommended {
	/* background: #F3F8F8; */
	border-top: #B1CBC1 1px solid;
	border-bottom: #B1CBC1 1px solid;
}
.recommended_header {
	color: #7EADAD;
	font-weight:bold;
}
.minib_item_name {
	color: #666;
	font-weight:bold;
}
.footer       { color: white; font-size: 10px; text-align: center }
.profile_cell {
	display:inline;
	padding:2px;
	color: #82857E;
	font-size: 18px;
	font-weight: bold;
	background: #D7E5C1;
	border: #ccc 1px solid;
	border-bottom: 0;
}
